@charset "UTF-8";
body {
	font-family: Verdana, arial, helvetica, sans-serif;
	
	background-color: none;
 
	
	
}

h1 {
	color: #a11c20;
	margin: auto;
	margin-left: 10px;
	margin-right: 10px;
	text-align: centre;
	margin-bottom: 1.5em;
}	

h2 {
	color: #a11c20;
	margin: auto;
	margin-left: 10px;
	margin-right: 10px;
	text-align: centre;
	margin-bottom: 1.5em;
}
h3 {
	color: #a11c20;
	margin: auto;
	margin-left: 10px;
	margin-right: 10px;
	text-align: centre;
	margin-bottom: 1.5em;
}

p,hr {
	color: #a11c20;
	margin: auto;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 1.5em;
	text-align: centre;
	
}
div.topimage{
	margin: auto;
	max-width: 450px;
	z-index: -3;
}
div.topleftfixed {
    position: fixed;
    top: 15;
    left: 15;
    border: 0;
	z-index: 500;
}
div.rightfixed {
    position: fixed;
    bottom: 0;
    right: 0;
    border: 0;
	z-index: -1;
}
div.leftfixed {
    position: fixed;
    bottom: 0;
    left: 0;
    border: 0;
	z-index: -2;
}
div.ex1 {
	max-width: 450px;
	margin: auto;
	text-align: centre;
	z-index: 600;
	
}
div.ex2 {
	max-width: 325px;
	margin: auto;
	
}

table, th, td {
    border: 0px solid black;
    border-collapse: collapse;
}
th, td {
    padding: 2px;
}

